import Vue from 'vue'
import App from './App.vue'
import { router } from './router'
import VueClipboard from 'vue-clipboard2'
import VueResource from 'vue-resource'

Vue.config.productionTip = false;
Vue.use(VueClipboard);
Vue.use(VueResource);

Vue.http.options.emulateJSON = true;
Vue.http.options.emulateHTTP = true;

new Vue({
    router,
    el: '#app',
  render: h => h(App),
}).$mount('#app');
